<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="BranchesTreeState">
    <expand>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="LOCAL_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
      </path>
      <path>
        <item name="ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="REMOTE_ROOT" type="e8cecc67:BranchNodeDescriptor" />
        <item name="GROUP_NODE:origin" type="e8cecc67:BranchNodeDescriptor" />
      </path>
    </expand>
    <select />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="9ed2c48a-81db-48c4-ad2e-6c92783ee824" name="Default Changelist" comment="aim">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/resources/views/layouts/aim/header.blade.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/resources/views/layouts/aim/header.blade.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" doNotAsk="true" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/src/composer.json</pharConfigPath>
    <execution />
  </component>
  <component name="Git.Settings">
    <option name="PUSH_AUTO_UPDATE" value="true" />
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="PackageJsonUpdateNotifier">
    <dismissed value="$PROJECT_DIR$/src/package.json" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration">
    <include_path>
      <path value="$PROJECT_DIR$/src/vendor/composer" />
      <path value="$PROJECT_DIR$/src/vendor/psr/log" />
      <path value="$PROJECT_DIR$/src/vendor/sunra/php-simple-html-dom-parser" />
      <path value="$PROJECT_DIR$/src/vendor/ramsey/uuid" />
      <path value="$PROJECT_DIR$/src/vendor/vlucas/phpdotenv" />
      <path value="$PROJECT_DIR$/src/vendor/egulias/email-validator" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-intl-idn" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/contracts" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/finder" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/http-foundation" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/routing" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/css-selector" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/http-kernel" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/event-dispatcher" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/var-dumper" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-iconv" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/process" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-ctype" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/polyfill-php72" />
      <path value="$PROJECT_DIR$/src/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/src/vendor/paragonie/random_compat" />
      <path value="$PROJECT_DIR$/src/vendor/phpoption/phpoption" />
      <path value="$PROJECT_DIR$/src/vendor/swiftmailer/swiftmailer" />
      <path value="$PROJECT_DIR$/src/vendor/tijsverkoyen/css-to-inline-styles" />
      <path value="$PROJECT_DIR$/src/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/src/vendor/psr/container" />
      <path value="$PROJECT_DIR$/src/vendor/symfony/translation" />
      <path value="$PROJECT_DIR$/src/vendor/nesbot/carbon" />
      <path value="$PROJECT_DIR$/src/vendor/opis/closure" />
      <path value="$PROJECT_DIR$/src/vendor/laravel/framework" />
      <path value="$PROJECT_DIR$/src/vendor/erusev/parsedown" />
      <path value="$PROJECT_DIR$/src/vendor/monolog/monolog" />
      <path value="$PROJECT_DIR$/src/vendor/dragonmantank/cron-expression" />
      <path value="$PROJECT_DIR$/src/vendor/maximebf/debugbar" />
      <path value="$PROJECT_DIR$/src/vendor/barryvdh/laravel-debugbar" />
      <path value="$PROJECT_DIR$/src/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/src/vendor/league/flysystem" />
      <path value="$PROJECT_DIR$/src/vendor/ammadeuss/laravel-html-dom-parser" />
      <path value="$PROJECT_DIR$/src/vendor/fideloper/proxy" />
      <path value="$PROJECT_DIR$/src/vendor/intervention/image" />
      <path value="$PROJECT_DIR$/src/vendor/ralouphie/getallheaders" />
      <path value="$PROJECT_DIR$/src/vendor/guzzlehttp/promises" />
      <path value="$PROJECT_DIR$/src/vendor/guzzlehttp/psr7" />
      <path value="$PROJECT_DIR$/src/vendor/ixudra/curl" />
      <path value="$PROJECT_DIR$/src/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/src/vendor/league/flysystem-aws-s3-v3" />
      <path value="$PROJECT_DIR$/src/vendor/markbaker/complex" />
      <path value="$PROJECT_DIR$/src/vendor/markbaker/matrix" />
      <path value="$PROJECT_DIR$/src/vendor/laravel/tinker" />
      <path value="$PROJECT_DIR$/src/vendor/jakub-onderka/php-console-color" />
      <path value="$PROJECT_DIR$/src/vendor/jakub-onderka/php-console-highlighter" />
      <path value="$PROJECT_DIR$/src/vendor/mtdowling/jmespath.php" />
      <path value="$PROJECT_DIR$/src/vendor/psy/psysh" />
      <path value="$PROJECT_DIR$/src/vendor/dnoegel/php-xdg-base-dir" />
      <path value="$PROJECT_DIR$/src/vendor/aws/aws-sdk-php" />
      <path value="$PROJECT_DIR$/src/vendor/jcf/geocode" />
      <path value="$PROJECT_DIR$/src/vendor/guzzlehttp/guzzle" />
      <path value="$PROJECT_DIR$/src/vendor/beyondcode/laravel-dump-server" />
      <path value="$PROJECT_DIR$/src/vendor/nikic/php-parser" />
      <path value="$PROJECT_DIR$/src/vendor/phpoffice/phpspreadsheet" />
      <path value="$PROJECT_DIR$/src/vendor/maatwebsite/excel" />
      <path value="$PROJECT_DIR$/src/vendor/yajra/laravel-datatables-oracle" />
      <path value="$PROJECT_DIR$/src/vendor/fzaninotto/faker" />
      <path value="$PROJECT_DIR$/src/vendor/filp/whoops" />
      <path value="$PROJECT_DIR$/src/vendor/hamcrest/hamcrest-php" />
      <path value="$PROJECT_DIR$/src/vendor/webmozart/assert" />
      <path value="$PROJECT_DIR$/src/vendor/nunomaduro/collision" />
      <path value="$PROJECT_DIR$/src/vendor/mockery/mockery" />
      <path value="$PROJECT_DIR$/src/vendor/phpdocumentor/reflection-common" />
      <path value="$PROJECT_DIR$/src/vendor/phpdocumentor/type-resolver" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/php-token-stream" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/version" />
      <path value="$PROJECT_DIR$/src/vendor/phpdocumentor/reflection-docblock" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/resource-operations" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/recursion-context" />
      <path value="$PROJECT_DIR$/src/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/src/vendor/theseer/tokenizer" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/php-code-coverage" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/php-timer" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/php-file-iterator" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/php-text-template" />
      <path value="$PROJECT_DIR$/src/vendor/phpspec/prophecy" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/global-state" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/object-enumerator" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/exporter" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/object-reflector" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/environment" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/comparator" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/diff" />
      <path value="$PROJECT_DIR$/src/vendor/sebastian/code-unit-reverse-lookup" />
      <path value="$PROJECT_DIR$/src/vendor/myclabs/deep-copy" />
      <path value="$PROJECT_DIR$/src/vendor/phar-io/manifest" />
      <path value="$PROJECT_DIR$/src/vendor/phar-io/version" />
      <path value="$PROJECT_DIR$/src/vendor/phpunit/phpunit" />
    </include_path>
  </component>
  <component name="ProjectId" id="1cKEx9IOuXPme5cdusxiUtuMYaE" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="editor.config.ad.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/src/public/css" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="preferences.pluginManager" />
    <property name="vue.rearranger.settings.migration" value="true" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\Seyitt Azim\PhpstormProjects\amigmonolite\src\public\css" />
      <recent name="$PROJECT_DIR$/src/public" />
      <recent name="$PROJECT_DIR$/src/resources/views/layouts" />
      <recent name="$PROJECT_DIR$/src/app/Http/Controllers" />
      <recent name="$PROJECT_DIR$/src/resources/views" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\Seyitt Azim\PhpstormProjects\amigmonolite\src\public\images" />
      <recent name="$PROJECT_DIR$/src/resources/views/layouts/aim/assets" />
      <recent name="$PROJECT_DIR$/src/public" />
      <recent name="C:\Users\mshir\Desktop\Amig Projects\amigmonolite\src\public\images" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="depositOption.blade.php" type="JavascriptDebugType" temporary="true" nameIsGenerated="true" uri="http://localhost:63342/amigmonolite/src/resources/views/fx/depositOption.blade.php" useBuiltInWebServerPort="true">
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="JavaScript Debug.depositOption.blade.php" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="9ed2c48a-81db-48c4-ad2e-6c92783ee824" name="Default Changelist" comment="" />
      <created>1563702147178</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1563702147178</updated>
      <workItem from="1563702150439" duration="1361000" />
      <workItem from="1563703555384" duration="284000" />
      <workItem from="1563716336595" duration="2177000" />
      <workItem from="1563733262209" duration="8703000" />
      <workItem from="1563786078981" duration="12059000" />
      <workItem from="1563861168607" duration="30000" />
      <workItem from="1563861348196" duration="6075000" />
      <workItem from="1564662644688" duration="4903000" />
      <workItem from="1564669524545" duration="737000" />
      <workItem from="1564670315946" duration="6263000" />
      <workItem from="1564687940899" duration="144000" />
      <workItem from="1564688121416" duration="2658000" />
      <workItem from="1564691251982" duration="51000" />
      <workItem from="1564695181658" duration="2605000" />
      <workItem from="1565362772807" duration="4278000" />
      <workItem from="1565633588687" duration="892000" />
      <workItem from="1565696336907" duration="1668000" />
      <workItem from="1565723837767" duration="1878000" />
      <workItem from="1569603759222" duration="862000" />
      <workItem from="1570039968276" duration="599000" />
      <workItem from="1570055703427" duration="727000" />
      <workItem from="1570821254063" duration="1223000" />
      <workItem from="1570877448412" duration="1005000" />
      <workItem from="1590269134913" duration="270000" />
      <workItem from="1590273871994" duration="1872000" />
      <workItem from="1590335052714" duration="600000" />
      <workItem from="1590785352461" duration="3241000" />
      <workItem from="1590788609042" duration="17574000" />
      <workItem from="1591111669908" duration="5609000" />
      <workItem from="1591630479052" duration="19407000" />
      <workItem from="1592225110325" duration="11362000" />
      <workItem from="1594748043434" duration="208000" />
      <workItem from="1594751172759" duration="619000" />
      <workItem from="1594802000683" duration="673000" />
      <workItem from="1594803066616" duration="18863000" />
      <workItem from="1594895113881" duration="9366000" />
      <workItem from="1594921157260" duration="140000" />
      <workItem from="1594922167320" duration="54000" />
      <workItem from="1595001965253" duration="1366000" />
      <workItem from="1595099354698" duration="5763000" />
      <workItem from="1595159528352" duration="2809000" />
      <workItem from="1595251914738" duration="1681000" />
      <workItem from="1595255319799" duration="3552000" />
      <workItem from="1595262540768" duration="1562000" />
      <workItem from="1595269279592" duration="7239000" />
      <workItem from="1595314327253" duration="2399000" />
      <workItem from="1595318891807" duration="996000" />
      <workItem from="1595321807438" duration="4042000" />
      <workItem from="1595348379046" duration="6312000" />
      <workItem from="1595420199855" duration="3142000" />
      <workItem from="1595436440979" duration="2028000" />
      <workItem from="1595491256783" duration="413000" />
      <workItem from="1595492716449" duration="1607000" />
      <workItem from="1595494334433" duration="4690000" />
      <workItem from="1595584398320" duration="942000" />
      <workItem from="1595602742174" duration="662000" />
      <workItem from="1595753719672" duration="2953000" />
      <workItem from="1595760363402" duration="8543000" />
      <workItem from="1595794856620" duration="1558000" />
      <workItem from="1595920136254" duration="114000" />
      <workItem from="1595938908597" duration="65000" />
      <workItem from="1595939352596" duration="695000" />
      <workItem from="1595956787808" duration="635000" />
      <workItem from="1596185823061" duration="360000" />
      <workItem from="1596186966832" duration="17421000" />
      <workItem from="1596397501446" duration="1454000" />
      <workItem from="1596782300849" duration="683000" />
      <workItem from="1596914294718" duration="146000" />
      <workItem from="1596917452780" duration="2923000" />
      <workItem from="1597053658546" duration="620000" />
      <workItem from="1597217584904" duration="792000" />
      <workItem from="1597235673784" duration="14000" />
      <workItem from="1597333707567" duration="213000" />
      <workItem from="1597439520394" duration="1172000" />
      <workItem from="1597465750591" duration="9000" />
      <workItem from="1597694164887" duration="9404000" />
      <workItem from="1598267899542" duration="6970000" />
      <workItem from="1598380789113" duration="678000" />
      <workItem from="1598527148452" duration="1359000" />
      <workItem from="1598942559594" duration="867000" />
      <workItem from="1599155367335" duration="2436000" />
      <workItem from="1599508886834" duration="1440000" />
      <workItem from="1599734419685" duration="9096000" />
      <workItem from="1600457159760" duration="179000" />
      <workItem from="1600457354316" duration="1082000" />
      <workItem from="1600949259194" duration="2120000" />
      <workItem from="1601445205863" duration="1753000" />
      <workItem from="1603656933240" duration="287000" />
      <workItem from="1604855714218" duration="305000" />
      <workItem from="1611769179356" duration="4276000" />
      <workItem from="1611828635920" duration="5223000" />
      <workItem from="1611845544301" duration="13614000" />
      <workItem from="1611913623086" duration="3458000" />
      <workItem from="1611937343773" duration="5356000" />
      <workItem from="1612025817270" duration="3812000" />
      <workItem from="1614885271885" duration="23000" />
      <workItem from="1614885307771" duration="4009000" />
      <workItem from="1614979516432" duration="4000" />
      <workItem from="1615133672152" duration="9407000" />
      <workItem from="1615189939656" duration="8658000" />
      <workItem from="1615208512026" duration="322000" />
      <workItem from="1617966663123" duration="122000" />
      <workItem from="1617981469858" duration="31000" />
      <workItem from="1618227660450" duration="518000" />
      <workItem from="1618233843632" duration="1756000" />
      <workItem from="1618237720824" duration="2112000" />
      <workItem from="1618279908293" duration="2683000" />
      <workItem from="1618301548105" duration="671000" />
      <workItem from="1618586626131" duration="621000" />
      <workItem from="1618855970211" duration="1832000" />
    </task>
    <task id="LOCAL-00074" summary="pay">
      <created>1611864953328</created>
      <option name="number" value="00074" />
      <option name="presentableId" value="LOCAL-00074" />
      <option name="project" value="LOCAL" />
      <updated>1611864953328</updated>
    </task>
    <task id="LOCAL-00075" summary="finance">
      <created>1611869848572</created>
      <option name="number" value="00075" />
      <option name="presentableId" value="LOCAL-00075" />
      <option name="project" value="LOCAL" />
      <updated>1611869848572</updated>
    </task>
    <task id="LOCAL-00076" summary="finance">
      <created>1611869880127</created>
      <option name="number" value="00076" />
      <option name="presentableId" value="LOCAL-00076" />
      <option name="project" value="LOCAL" />
      <updated>1611869880127</updated>
    </task>
    <task id="LOCAL-00077" summary="finance">
      <created>1611913855857</created>
      <option name="number" value="00077" />
      <option name="presentableId" value="LOCAL-00077" />
      <option name="project" value="LOCAL" />
      <updated>1611913855858</updated>
    </task>
    <task id="LOCAL-00078" summary="finance">
      <created>1611914083322</created>
      <option name="number" value="00078" />
      <option name="presentableId" value="LOCAL-00078" />
      <option name="project" value="LOCAL" />
      <updated>1611914083322</updated>
    </task>
    <task id="LOCAL-00079" summary="finance">
      <created>1611914601238</created>
      <option name="number" value="00079" />
      <option name="presentableId" value="LOCAL-00079" />
      <option name="project" value="LOCAL" />
      <updated>1611914601238</updated>
    </task>
    <task id="LOCAL-00080" summary="finance">
      <created>1611915793732</created>
      <option name="number" value="00080" />
      <option name="presentableId" value="LOCAL-00080" />
      <option name="project" value="LOCAL" />
      <updated>1611915793733</updated>
    </task>
    <task id="LOCAL-00081" summary="finance">
      <created>1611915838635</created>
      <option name="number" value="00081" />
      <option name="presentableId" value="LOCAL-00081" />
      <option name="project" value="LOCAL" />
      <updated>1611915838635</updated>
    </task>
    <task id="LOCAL-00082" summary="finance">
      <created>1611916875995</created>
      <option name="number" value="00082" />
      <option name="presentableId" value="LOCAL-00082" />
      <option name="project" value="LOCAL" />
      <updated>1611916875995</updated>
    </task>
    <task id="LOCAL-00083" summary="eTrade">
      <created>1611938956804</created>
      <option name="number" value="00083" />
      <option name="presentableId" value="LOCAL-00083" />
      <option name="project" value="LOCAL" />
      <updated>1611938956804</updated>
    </task>
    <task id="LOCAL-00084" summary="eTrade">
      <created>1611939127748</created>
      <option name="number" value="00084" />
      <option name="presentableId" value="LOCAL-00084" />
      <option name="project" value="LOCAL" />
      <updated>1611939127748</updated>
    </task>
    <task id="LOCAL-00085" summary="eTrade">
      <created>1611940601796</created>
      <option name="number" value="00085" />
      <option name="presentableId" value="LOCAL-00085" />
      <option name="project" value="LOCAL" />
      <updated>1611940601796</updated>
    </task>
    <task id="LOCAL-00086" summary="eTrade">
      <created>1611944757593</created>
      <option name="number" value="00086" />
      <option name="presentableId" value="LOCAL-00086" />
      <option name="project" value="LOCAL" />
      <updated>1611944757593</updated>
    </task>
    <task id="LOCAL-00087" summary="Invest innova">
      <created>1612027929023</created>
      <option name="number" value="00087" />
      <option name="presentableId" value="LOCAL-00087" />
      <option name="project" value="LOCAL" />
      <updated>1612027929024</updated>
    </task>
    <task id="LOCAL-00088" summary="pirvacy">
      <created>1612029062190</created>
      <option name="number" value="00088" />
      <option name="presentableId" value="LOCAL-00088" />
      <option name="project" value="LOCAL" />
      <updated>1612029062190</updated>
    </task>
    <task id="LOCAL-00089" summary="aim">
      <created>1614890551646</created>
      <option name="number" value="00089" />
      <option name="presentableId" value="LOCAL-00089" />
      <option name="project" value="LOCAL" />
      <updated>1614890551646</updated>
    </task>
    <task id="LOCAL-00090" summary="aim">
      <created>1614895109008</created>
      <option name="number" value="00090" />
      <option name="presentableId" value="LOCAL-00090" />
      <option name="project" value="LOCAL" />
      <updated>1614895109008</updated>
    </task>
    <task id="LOCAL-00091" summary="aim">
      <created>1614897382142</created>
      <option name="number" value="00091" />
      <option name="presentableId" value="LOCAL-00091" />
      <option name="project" value="LOCAL" />
      <updated>1614897382142</updated>
    </task>
    <task id="LOCAL-00092" summary="aim">
      <created>1615133943285</created>
      <option name="number" value="00092" />
      <option name="presentableId" value="LOCAL-00092" />
      <option name="project" value="LOCAL" />
      <updated>1615133943286</updated>
    </task>
    <task id="LOCAL-00093" summary="aim">
      <created>1615151419526</created>
      <option name="number" value="00093" />
      <option name="presentableId" value="LOCAL-00093" />
      <option name="project" value="LOCAL" />
      <updated>1615151419526</updated>
    </task>
    <task id="LOCAL-00094" summary="aim">
      <created>1615158887926</created>
      <option name="number" value="00094" />
      <option name="presentableId" value="LOCAL-00094" />
      <option name="project" value="LOCAL" />
      <updated>1615158887926</updated>
    </task>
    <task id="LOCAL-00095" summary="aim temp9">
      <created>1615196059568</created>
      <option name="number" value="00095" />
      <option name="presentableId" value="LOCAL-00095" />
      <option name="project" value="LOCAL" />
      <updated>1615196059569</updated>
    </task>
    <task id="LOCAL-00096" summary="aim plugins">
      <created>1615196993546</created>
      <option name="number" value="00096" />
      <option name="presentableId" value="LOCAL-00096" />
      <option name="project" value="LOCAL" />
      <updated>1615196993547</updated>
    </task>
    <task id="LOCAL-00097" summary="aim plugins">
      <created>1615197299130</created>
      <option name="number" value="00097" />
      <option name="presentableId" value="LOCAL-00097" />
      <option name="project" value="LOCAL" />
      <updated>1615197299130</updated>
    </task>
    <task id="LOCAL-00098" summary="aim plugins">
      <created>1615197990038</created>
      <option name="number" value="00098" />
      <option name="presentableId" value="LOCAL-00098" />
      <option name="project" value="LOCAL" />
      <updated>1615197990038</updated>
    </task>
    <task id="LOCAL-00099" summary="aim plugins">
      <created>1615199410944</created>
      <option name="number" value="00099" />
      <option name="presentableId" value="LOCAL-00099" />
      <option name="project" value="LOCAL" />
      <updated>1615199410944</updated>
    </task>
    <task id="LOCAL-00100" summary="aim">
      <created>1618234476598</created>
      <option name="number" value="00100" />
      <option name="presentableId" value="LOCAL-00100" />
      <option name="project" value="LOCAL" />
      <updated>1618234476598</updated>
    </task>
    <task id="LOCAL-00101" summary="aim">
      <created>1618235000673</created>
      <option name="number" value="00101" />
      <option name="presentableId" value="LOCAL-00101" />
      <option name="project" value="LOCAL" />
      <updated>1618235000674</updated>
    </task>
    <task id="LOCAL-00102" summary="aim">
      <created>1618235146818</created>
      <option name="number" value="00102" />
      <option name="presentableId" value="LOCAL-00102" />
      <option name="project" value="LOCAL" />
      <updated>1618235146818</updated>
    </task>
    <task id="LOCAL-00103" summary="aim">
      <created>1618235471203</created>
      <option name="number" value="00103" />
      <option name="presentableId" value="LOCAL-00103" />
      <option name="project" value="LOCAL" />
      <updated>1618235471203</updated>
    </task>
    <task id="LOCAL-00104" summary="aim">
      <created>1618235588648</created>
      <option name="number" value="00104" />
      <option name="presentableId" value="LOCAL-00104" />
      <option name="project" value="LOCAL" />
      <updated>1618235588648</updated>
    </task>
    <task id="LOCAL-00105" summary="aim">
      <created>1618238172527</created>
      <option name="number" value="00105" />
      <option name="presentableId" value="LOCAL-00105" />
      <option name="project" value="LOCAL" />
      <updated>1618238172527</updated>
    </task>
    <task id="LOCAL-00106" summary="aim">
      <created>1618238362344</created>
      <option name="number" value="00106" />
      <option name="presentableId" value="LOCAL-00106" />
      <option name="project" value="LOCAL" />
      <updated>1618238362344</updated>
    </task>
    <task id="LOCAL-00107" summary="aim">
      <created>1618238389566</created>
      <option name="number" value="00107" />
      <option name="presentableId" value="LOCAL-00107" />
      <option name="project" value="LOCAL" />
      <updated>1618238389566</updated>
    </task>
    <task id="LOCAL-00108" summary="aim">
      <created>1618238442708</created>
      <option name="number" value="00108" />
      <option name="presentableId" value="LOCAL-00108" />
      <option name="project" value="LOCAL" />
      <updated>1618238442709</updated>
    </task>
    <task id="LOCAL-00109" summary="aim">
      <created>1618238488383</created>
      <option name="number" value="00109" />
      <option name="presentableId" value="LOCAL-00109" />
      <option name="project" value="LOCAL" />
      <updated>1618238488383</updated>
    </task>
    <task id="LOCAL-00110" summary="aim">
      <created>1618239121928</created>
      <option name="number" value="00110" />
      <option name="presentableId" value="LOCAL-00110" />
      <option name="project" value="LOCAL" />
      <updated>1618239121928</updated>
    </task>
    <task id="LOCAL-00111" summary="aim">
      <created>1618239211585</created>
      <option name="number" value="00111" />
      <option name="presentableId" value="LOCAL-00111" />
      <option name="project" value="LOCAL" />
      <updated>1618239211585</updated>
    </task>
    <task id="LOCAL-00112" summary="aim">
      <created>1618280104528</created>
      <option name="number" value="00112" />
      <option name="presentableId" value="LOCAL-00112" />
      <option name="project" value="LOCAL" />
      <updated>1618280104528</updated>
    </task>
    <task id="LOCAL-00113" summary="aim">
      <created>1618280341619</created>
      <option name="number" value="00113" />
      <option name="presentableId" value="LOCAL-00113" />
      <option name="project" value="LOCAL" />
      <updated>1618280341619</updated>
    </task>
    <task id="LOCAL-00114" summary="aim">
      <created>1618280734222</created>
      <option name="number" value="00114" />
      <option name="presentableId" value="LOCAL-00114" />
      <option name="project" value="LOCAL" />
      <updated>1618280734222</updated>
    </task>
    <task id="LOCAL-00115" summary="aim">
      <created>1618281231766</created>
      <option name="number" value="00115" />
      <option name="presentableId" value="LOCAL-00115" />
      <option name="project" value="LOCAL" />
      <updated>1618281231766</updated>
    </task>
    <task id="LOCAL-00116" summary="aim">
      <created>1618281838770</created>
      <option name="number" value="00116" />
      <option name="presentableId" value="LOCAL-00116" />
      <option name="project" value="LOCAL" />
      <updated>1618281838770</updated>
    </task>
    <task id="LOCAL-00117" summary="aim">
      <created>1618282419123</created>
      <option name="number" value="00117" />
      <option name="presentableId" value="LOCAL-00117" />
      <option name="project" value="LOCAL" />
      <updated>1618282419123</updated>
    </task>
    <task id="LOCAL-00118" summary="aim">
      <created>1618301834136</created>
      <option name="number" value="00118" />
      <option name="presentableId" value="LOCAL-00118" />
      <option name="project" value="LOCAL" />
      <updated>1618301834137</updated>
    </task>
    <task id="LOCAL-00119" summary="aim">
      <created>1618302094726</created>
      <option name="number" value="00119" />
      <option name="presentableId" value="LOCAL-00119" />
      <option name="project" value="LOCAL" />
      <updated>1618302094726</updated>
    </task>
    <task id="LOCAL-00120" summary="aim">
      <created>1618856899514</created>
      <option name="number" value="00120" />
      <option name="presentableId" value="LOCAL-00120" />
      <option name="project" value="LOCAL" />
      <updated>1618856899515</updated>
    </task>
    <task id="LOCAL-00121" summary="aim">
      <created>1618857192402</created>
      <option name="number" value="00121" />
      <option name="presentableId" value="LOCAL-00121" />
      <option name="project" value="LOCAL" />
      <updated>1618857192402</updated>
    </task>
    <task id="LOCAL-00122" summary="aim">
      <created>1618857363150</created>
      <option name="number" value="00122" />
      <option name="presentableId" value="LOCAL-00122" />
      <option name="project" value="LOCAL" />
      <updated>1618857363150</updated>
    </task>
    <option name="localTasksCounter" value="123" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="live chat" />
    <MESSAGE value="design fixes" />
    <MESSAGE value="fixes" />
    <MESSAGE value="SSL" />
    <MESSAGE value="lang" />
    <MESSAGE value="ssl amigcapital" />
    <MESSAGE value="ssl amigfx delete" />
    <MESSAGE value="ssl amigfx upload" />
    <MESSAGE value="route amiglg.com" />
    <MESSAGE value="add routes for new domains" />
    <MESSAGE value="economic calendar changed" />
    <MESSAGE value="sosials" />
    <MESSAGE value="payeer TXT" />
    <MESSAGE value="capital main menu" />
    <MESSAGE value="pay controller" />
    <MESSAGE value="status" />
    <MESSAGE value="pay" />
    <MESSAGE value="finance" />
    <MESSAGE value="eTrade" />
    <MESSAGE value="Invest innova" />
    <MESSAGE value="pirvacy" />
    <MESSAGE value="aim temp" />
    <MESSAGE value="aim temp9" />
    <MESSAGE value="aim plugins" />
    <MESSAGE value="aim" />
    <option name="LAST_COMMIT_MESSAGE" value="aim" />
  </component>
</project>